@media screen and (max-width:1200px) {
.logo img {
	margin-top: -10px;
	width: 100%;
}	
.top-bar > ul {
	padding-left: 15%;
}
.top-bar ul li a {
	font-size: 14px;
    line-height: 20px;
	padding: 5px;
}
.video {
	float: left;
	width: 23%;
}	
.video .fancybox-media.fancybox-youtube > img {
	width: 100%;
	height: 146px;
}
.leads-wrap {
	width: 77%;
}
.leads-wrap .leads {
	margin-left: 14px;
	width: 48%;
}
.leads img {
	width: 100%;
	height: auto !important;	
}
.leads-wrap .leads h3 {
	padding: 15px 0 0 3%;
}
.sidebar {
	margin: 25px 0 0;
	width: 100%;
	height: auto;
}
.search input {
	width: 100%;
}
article.home-content {
	margin: 8% 0 10px;
}
/* Woocommerce */
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product,
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
	margin: 0 3.4% 2.992em 0;
	width: 30%;
	height: 30%;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
	padding: 10px;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
	height: 209px;
}
/* Trade */
.trade-of-month .trade-img {
	width: 50%;/*600px*/
}
.trade-of-month img {
	margin:0 0 5% 4%;/*30px*/
	width:27.6%;/*166px*/
	height:auto;
}
.trade-of-month address.trade-address {
	margin-left:1%;
	width:49%;/*270px*/
}
.trade-of-month .trade-information {
	padding-right: 50px;
	width: 100%;/*250px*/
}
.trade-address > div {
	height: 80px;	
}
.footer-top-banner img {
	width: 100%;
	height: auto;	
}
footer .footer-logo {
	width: 100%;
}
.ngg-gallery-thumbnail {
	height: auto;
}
.inner-content .blog-side-content img {
	float: left;
	margin: 0 3% 0 0;
	width: 22%;
}
.inner-content .blog-side-content h4 {
	float: left;
	width: 75%;
}
.single-product-button-wrap img {
	height: 50px;
}
#modal-box {
	width: 100%;
}
}
@media screen and (max-width:992px) {
.top-bar > ul {
	padding-left: 0;
}
.top-bar ul li a.contact-text {
	padding-right: 0;
}
.header-wrap .col-md-3 {
	margin-top: 0.5%;
	width: 20%;
}
.header-wrap .col-md-9 {
	width: 80%;
}
.hero-banner .caption h1 {
	font-size:26px;
}
.leads-wrap .leads {
    margin-left: 13px;
    width: 47.5%;
}
.leads-wrap .leads h3 {
	font-size: 14px;
}
.video .fancybox-media.fancybox-youtube > img {
    height: 110px;
}
.woocommerce ul.products li.product h3, 
.woocommerce-page ul.products li.product h3 {
	font-size: 14px;
}
.ie .woocommerce ul.products li.product h3, 
.ie .woocommerce-page ul.products li.product h3 {
	line-height: 18px;
	padding-bottom: 5px !important;
}

@media all and (-ms-high-contrast: none), 
(-ms-high-contrast: active) {
	.woocommerce ul.products li.product h3, 
	.woocommerce-page ul.products li.product h3 {
		font-size: 14px;
		line-height: 18px;
		padding-bottom: 5px !important;
	}
}
.footer-caption-wrap {
	left: 0;
	padding: 0;
	position: relative;
	top: 0;
}
.footer-caption-wrap .footer-heading {
	font-size: 28px;
	line-height: 28px;
}
.footer-caption-wrap .footer-caption {
	font-size: 16px;
	line-height: 18px;
}
footer .footer-logo p {
	width: 55%;
}
}
@media screen and (max-width:1200px) {
	.footer-caption-wrap {
		left: 0;
		padding: 0;
		position: relative;
		top: 0;
	}
}
@media screen and (max-width:991px) {
.single-product-button-wrap img {
	height: 35px;
}
.ngg-gallery-thumbnail-box {
	margin: 0 2.7% 30px 0 !important;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
	height: 140px;
}
}
@media screen and (max-width:800px) {
.navbar-default {
	margin-left: -25%;
}
}
@media screen and (max-width:768px) {
.header-wrap {
	height: auto !important;
}
.header-wrap .col-md-3 {
	margin: 0 auto !important;
	text-align: center !important;
	width:100%;
}
.logo img {
	width: 268px !important;
	height: auto !important;
}
.header-wrap .col-md-9 {
	width:100% !important;
}
.top-bar {
	margin-top:0 !important;
}
#cssmenu > ul > li::after {
	content: " | ";
	display:none;
}
#cssmenu ul ul, #cssmenu ul ul ul {
	margin: 0 !important;
	width: 100% !important;
}
.social > ul {
    margin: auto;
    max-width: 100%;
    width: 112px;
}
.social {
float:none;
}
.social-icon {
	float:left !important;
    margin-right: 5px;
    width: 23px !important;
}
.navbar-default {
	margin-left: 0;
	float:none;
	clear:both;
}

.hero-banner .caption h1 {
	font-size:20px;
}
.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n) {
	float:left !important;
}
/* Woocommerce */
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	clear: none;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
	height: 222px;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
	font-size: 14px;
	margin: 0;
	position: absolute;
	top: 0;
}
.footer-caption-wrap {
	left: 0;
	padding: 0;
	position: relative;
	top: 0;
}
.footer-caption-wrap .footer-heading {
	font-size: 24px;
	line-height: 24px;
}
.footer-caption-wrap .footer-caption {
	font-size: 13px;
	line-height: 15px;
}
footer {
	background-repeat:repeat;
}
.footer .col-md-6.col-sm-6.col-xs-12.pull-left {
	float: none;
	margin: 0 auto;
	padding:0;
	text-align: center;
	width: 100%;
}
.copyright {
	float: none;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
.copyright p {
	width:100%;
}
.footer .col-md-6.col-sm-6.col-xs-12.text-center.pull-right.no-gutter {
	float: none;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 100%;
}
footer .footer-logo {
	margin:0 auto;
	padding: 0 !important;
	text-align: center;
	width: 100%;
}
footer .footer-logo p {
	text-align: center;
	width: 100%;
	margin-bottom: 10px;
}
.quantity-calculator .gf_browser_gecko {
	margin-bottom:0;
}
.single-product-button-wrap img {
	height: 45px;
}
.col-md-6.contact-form {
	width: 100%;
}
.col-md-6.address {
	margin-top:20px;
	padding-left:0 !important;
	padding-right:0 !important;
	width: 100%;
}
.col-md-6.address.no-gutter {
	padding-left: 0 !important;
}
.gallery-page {
	width:100% !important;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 100%;
}
#modal-box {
	left: 0 !important;
}
.quantity-calculator .gform_wrapper .gform_footer input {
	margin-right: 18%;
}
.home-content ul li,
.inner-content ul li {
	width: 95%;
}
}
@media screen and (max-width:680px) {
.top-bar > ul {
	padding-left: 0 !important;
}	
.top-bar ul li a.contact-text {
	font-size: 22px;
	padding-top: 2px;
}
.top-bar ul li span {
	display: block;
	float: left;
	margin-top: 6px;
}
.sidebar-wrap {
	margin: 0 auto;
	padding: 0 !important;
	width: 278px;
	float: none;
}
.content {
	margin-top: 15px;
	padding-left: 15px !important;
	padding-right: 15px !important;
	width: 100%;
}
article.home-content {
	margin: 6% 0 10px;
}
.trade-of-month .trade-img {
	width: 100%;
}
.trade-of-month img {
	margin: 0 0 5% 4%;
	/*width: 19.5%;*/
}
.trade-of-month address.trade-address {
	margin-left: 0;
	padding: 0 0 0 3.5% !important;
	width: 100%;
}
.trade-address > div {
	float: left;
	width: 33.3%;
}
.trade-of-month .trade-information {
	width: 100%;
}
.footer-caption-wrap .footer-heading {
	font-size: 24px;
    line-height: 24px;
}	
.footer-caption-wrap .footer-caption {
	font-size: 13px;
	line-height: 15px;
	margin-top: 5px;
}
.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
	width: 48% !important;
}
.ngg-album-compact, .ngg-album {
	width: 30% !important;
}
.video {
   width: 100%;
}
.leads-wrap {
    width: auto;
}
.leads-wrap .leads {
	height: auto;
    margin-left: 0;
    width: 100%;
}
.video .fancybox-media.fancybox-youtube > img {
height:auto;
}
.single-product-button-wrap img {
	height: 40px;
}
.ngg-gallery-thumbnail-box {
	margin: 0 2.7% 25px 0 !important;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
	height: 191px;
}
}
@media screen and (max-width:600px) {
.single-product-button-wrap img {
	height: 35px;
}
}
@media screen and (max-width:550px) {
.quantity-calculator .gform_wrapper ul li {
	float: left;
	list-style: outside none none !important;
	width: 56% !important;
}
.quantity-calculator .ginput_container {
	width: 240px !important;
}
.quantity-calculator .gform_wrapper .gform_body input {
	float:left;
	width: 160px !important;
}
}
@media screen and (max-width:500px) {
.top-bar ul li {
	display: block;
	float: none;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
.top-bar ul li span {
	display:none;
}
.top-bar {
float:none;
}
.top-bar ul li a {
	padding: 10px;	
	width: 100%;
}
.top-bar ul li a.phone-icon {
	background-position: 41% 50%;
}
.top-bar ul li a.marker {
	background-position: 37% 50%;
}
.top-bar ul li a.mail-icon {
	background-position: 36% 50%;
}		
.inner-content ul {
	width:100%;
}	
}
@media screen and (max-width:480px) {
.inner-content .feature-img {
	float: none;
	margin:20px auto;
	width: 189px;
	height: auto;	
}
.top-bar ul li a.phone-icon {
	background-position: 31% 50%;
}
.top-bar ul li a.marker {
	background-position: 28% 50%;
}
.top-bar ul li a.mail-icon {
	background-position: 26% 50%;
}	
.trade-address > div {
	width:100%;
}
.woocommerce ul.products li.product:nth-child(3),
.woocommerce ul.products li.product:nth-child(6),
.woocommerce ul.products li.product:nth-child(9),
.woocommerce ul.products li.product:nth-child(12),
.woocommerce ul.products li.product:nth-child(15),
.woocommerce ul.products li.product:nth-child(18),
.woocommerce ul.products li.product:nth-child(21),
.woocommerce ul.products li.product:nth-child(24),
.woocommerce ul.products li.product:nth-child(27),
.woocommerce ul.products li.product:nth-child(30),
.woocommerce ul.products li.product:nth-child(33),
.woocommerce ul.products li.product:nth-child(36),
.woocommerce ul.products li.product:nth-child(39),
.woocommerce ul.products li.product:nth-child(42),
.woocommerce ul.products li.product:nth-child(45),
.woocommerce ul.products li.product:nth-child(48),
.woocommerce ul.products li.product:nth-child(51),
.woocommerce ul.products li.product:nth-child(54),
.woocommerce ul.products li.product:nth-child(57),
.woocommerce ul.products li.product:nth-child(60),
.woocommerce ul.products li.product:nth-child(63),
.woocommerce ul.products li.product:nth-child(66),
.woocommerce ul.products li.product:nth-child(69),
.woocommerce ul.products li.product:nth-child(71) {
	float: none !important;	
	margin: 0 auto 20px !important;
	width: 263px;
	height: 263px;
}
.woocommerce ul.products li.product:nth-child(3), .woocommerce-page ul.products li.product:nth-child(3),
.woocommerce ul.products li.product:nth-child(6), .woocommerce-page ul.products li.product:nth-child(6),
.woocommerce ul.products li.product:nth-child(9), .woocommerce-page ul.products li.product:nth-child(9),
.woocommerce ul.products li.product:nth-child(12), .woocommerce-page ul.products li.product:nth-child(12),
.woocommerce ul.products li.product:nth-child(15), .woocommerce-page ul.products li.product:nth-child(15),
.woocommerce ul.products li.product:nth-child(18), .woocommerce-page ul.products li.product:nth-child(18),
.woocommerce ul.products li.product:nth-child(21), .woocommerce-page ul.products li.product:nth-child(21),
.woocommerce ul.products li.product:nth-child(24), .woocommerce-page ul.products li.product:nth-child(24),
.woocommerce ul.products li.product:nth-child(27), .woocommerce-page ul.products li.product:nth-child(27),
.woocommerce ul.products li.product:nth-child(30), .woocommerce-page ul.products li.product:nth-child(30),
.woocommerce ul.products li.product:nth-child(33), .woocommerce-page ul.products li.product:nth-child(33),
.woocommerce ul.products li.product:nth-child(36), .woocommerce-page ul.products li.product:nth-child(36),
.woocommerce ul.products li.product:nth-child(39), .woocommerce-page ul.products li.product:nth-child(39),
.woocommerce ul.products li.product:nth-child(42), .woocommerce-page ul.products li.product:nth-child(42),
.woocommerce ul.products li.product:nth-child(45), .woocommerce-page ul.products li.product:nth-child(45),
.woocommerce ul.products li.product:nth-child(48), .woocommerce-page ul.products li.product:nth-child(48),
.woocommerce ul.products li.product:nth-child(51), .woocommerce-page ul.products li.product:nth-child(51),
.woocommerce ul.products li.product:nth-child(54), .woocommerce-page ul.products li.product:nth-child(54),
.woocommerce ul.products li.product:nth-child(57), .woocommerce-page ul.products li.product:nth-child(57),
.woocommerce ul.products li.product:nth-child(60), .woocommerce-page ul.products li.product:nth-child(60),
.woocommerce ul.products li.product:nth-child(63), .woocommerce-page ul.products li.product:nth-child(63),
.woocommerce ul.products li.product:nth-child(66), .woocommerce-page ul.products li.product:nth-child(66),
.woocommerce ul.products li.product:nth-child(69), .woocommerce-page ul.products li.product:nth-child(69),
.woocommerce ul.products li.product:nth-child(71), .woocommerce-page ul.products li.product:nth-child(71), {
	float: none !important;	
	margin: 0 auto 20px !important;
	width: 263px;
	height: 263px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
	float: none !important;	
	margin: 0 auto 20px;
	width: 263px;
	height: 263px;
}
.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n) {
	float: none !important;
	margin: 0 auto 20px auto !important;
}
.woocommerce ul.products li.product:nth-child(3) {
	float: none;
	margin: 0 auto 20px auto !important;
}	
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
	font-size:18px;
	margin:0;
	padding:15px;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
	height: 263px;
}
.inner-content .blog-side-content img {
	width: 164px;
	height: auto;
}
.inner-content .blog-side-content h4 {
	margin: 10px 0 10px;
	width:100%;
}
.blog-side-content > p {
	float: left;
}
.ngg-album-compact, .ngg-album {
	width: 47% !important;
}
.single-product-button-wrap {
	text-align: center;
}
.single-product-button-wrap > span,
.single-product-button-wrap > span:nth-child(3) {
	float: none;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
.single-product-button-wrap img {
	margin:0 auto 20px auto;
	text-align: center;
	width: 262px !important;
	height: 54px;
}
.woocommerce-content .images {
	width: 225px !important;
}
.woocommerce-content .images .attachment-shop_single.wp-post-image {
  height: auto !important;
  width: 225px !important;
}
.inner-content .side-content {
	float: none;
	margin: 0 auto;
	text-align: center;
}
.inner-content .side-content img {
	float: none;
	margin: 15px auto;
	text-align: center;
}
.ngg-gallery-thumbnail-box {
	float: none !important;
	margin: 0 auto 20px !important;
	text-align: center !important;
	width: 163px !important;
}
.ngg-gallery-thumbnail-box:nth-child(6),
.ngg-gallery-thumbnail-box:nth-child(12), 
.ngg-gallery-thumbnail-box:nth-child(18), 
.ngg-gallery-thumbnail-box:nth-child(24),
.ngg-gallery-thumbnail-box:nth-child(30),
.ngg-gallery-thumbnail-box:nth-child(36), 
.ngg-gallery-thumbnail-box:nth-child(42), 
.ngg-gallery-thumbnail-box:nth-child(48),
.ngg-gallery-thumbnail-box:nth-child(54),
.ngg-gallery-thumbnail-box:nth-child(60), 
.ngg-gallery-thumbnail-box:nth-child(66), 
.ngg-gallery-thumbnail-box:nth-child(72),
.ngg-gallery-thumbnail-box:nth-child(78),
.ngg-gallery-thumbnail-box:nth-child(84), 
.ngg-gallery-thumbnail-box:nth-child(90), 
.ngg-gallery-thumbnail-box:nth-child(98) {
	float: none !important;
	margin: 0 auto 20px !important;
	text-align: center !important;
	width: 163px !important;
}
.ngg-gallery-thumbnail {
	margin-bottom: 20px;
}
}
@media screen and (max-width:360px) {	
.inner-content h2 {
	margin: 0 0 30px;
}	
.inner-content > p {
	margin-top:0;
	width: 100%;
}
.inner-content ul li {
	background-position: 0 15%;
}
.inner-content .side-content h4 {
	float: left;
}	
.inner-content .description p {
	float: left;
}
.ngg-album-compact p, .ngg-album p {
	float:none;
}
.ngg-album-compact, .ngg-album {
	float: none !important;
	margin: 0 auto !important;
	width: 163px !important;
}
}
@media screen and (max-width:360px) {
	.footer-caption-wrap {
		left: 0;
		padding: 0;
		position: relative;
		top: 0;
	}
}
/******
ADDED 
******/
@media screen and (min-width:1280px) {
	.hero-banner .slick-slide {
		height: 493px;
	}
}
@media screen and (max-width:995px) {
	.panel-title a::after {
		left: 95%;
	}
	.accordion.faq .panel-title a {
		padding: 10px 25px 10px 15px !important;
	}
	/* Quantity Calculator */
	.quantity-calculator .gform_footer.top_label {
		padding-right: 0;
		text-align: center;
	}
}
@media screen and (max-width: 767px) {
	.panel-title a::after {
		left: 96%;
	}
}	
@media screen and (min-width: 768px) {
	#cssmenu ul {
		float: right;
	}
	#cssmenu > ul > li > a {
		line-height: 22px;
		padding-bottom: 0;
	}
}
@media screen and (max-width:768px) {
	.container {
		width: auto;
	}
	.top-bar ul li span,
	#cssmenu > ul > li > span.separator {
		display: none;
	}
	.top-bar ul li {
		width: 100%;
	}
	.top-bar ul li:first-child {
		display: inline-block;
	}
	.top-bar ul li a {
		float: none;
		padding: 10px;
		text-align: center;
		width: 100%;
	}
	.top-bar ul li a {
		font-size: 16px;
	}
	.top-bar ul li a.phone-icon {
		background-position: 39% 50%;
	}
	.top-bar ul li a.marker {
		background-position: 39% 50%;
	}
	.top-bar ul li a.mail-icon {
		background-position: 39% 50%;
	}
	#cssmenu > ul > li > a {
		line-height: 18px;
		padding: 15px 15px 12px !important;
	}
	/* Banner */
	.hero-banner .caption h2 {
		font-size: 33px;
		line-height: 40px;
	}
}

@media screen and (max-width:640px) {
	.panel-title a::after {
		left: 93%;
	}
	.accordion.faq .panel-title a {
		padding: 10px 45px 10px 15px !important;
	}
}
@media screen and (max-width: 480px) {
	.top-bar ul li a.phone-icon {
		background-position: 35% 50%;
	}
	.top-bar ul li a.marker {
		background-position: 35% 50%;
	}
	.top-bar ul li a.mail-icon {
		background-position: 35% 50%;
	}
	/* Banner */
	.hero-banner .caption .caption-wrap {
		height: 65px;
	}
	.hero-banner .caption h2 {
		font-size: 24px;
		line-height: 34px;
	}
	.blog-wrap .read-more {
		float: left;
		margin-top: 29px;
		width: 100%;
	}
}
@media screen and (max-width:360px) {
	.top-bar ul li a.phone-icon {
		background-position: 28% 50%;
	}
	.top-bar ul li a.marker {
		background-position: 28% 50%;
	}
	.top-bar ul li a.mail-icon {
		background-position: 28% 50%;
	}
	.slick-next,
	.slick-prev {
		margin-top: -17px;
	}
}